Cyberduck Mountain Duck CLI

#89 closed enhancement (wontfix)

custom priviledges set for uploads according to the file extension

Reported by: john at recaffeinated d0t c0m Owned by: dkocher
Priority: normal Milestone: 2.5.1
Component: core Version: 2.5.3
Severity: normal Keywords: file priviledges
Cc: Architecture:
Platform:

Description

Consider uploading different files with extensions .php, .inc, .sh, .jpg etc. A very helpful option would be to set preferences that assign specific priviledges to files according to their extensions. For example, .php = 644, .inc = 644, .sh = 744, .jpg = 644 etc. New directories and files witout extentions could also be handled.

Change History (5)

comment:1 Changed on Jan 7, 2006 at 4:15:27 AM by anonymous

  • Type changed from defect to enhancement

comment:2 Changed on Jan 31, 2006 at 10:37:28 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

It is easier to just change these permissions on the local files and set 'adjust file permissions on upload' in the Cyberduck preferences (which is the default). It will then apply the same preferences to the uploaded files.

comment:3 Changed on Jan 31, 2006 at 10:44:48 PM by dkocher

  • Milestone 2.6 deleted

comment:4 Changed on Jun 10, 2010 at 4:52:21 PM by intim dosug moskvy

Have a good time! http://dosugplace.awardspace.biz moskovskie prostitutki http://mage.uni-marburg.de/trac/gdt/ticket/254 moskovskie shalavy http://trac.cyberduck.ch/ticket/169 moskovskie individualki http://trac.etentec.com/pm/ticket/167 intim uslugi moskvy online.

Note: See TracTickets for help on using tickets.
swiss made software